@font-face {
    font-family: "AvenirNextLTW01-Regular";
    src: url("/fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
    src: url("/fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"), url("/fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"), url("/fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"), url("/fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"), url("/fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
}

@font-face {
    font-family: "AvenirNextLTW01-Italic";
    src: url("/fonts/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix");
    src: url("/fonts/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix") format("eot"), url("/fonts/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"), url("/fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff"), url("/fonts/18839597-afa8-4f0b-9abb-4a30262d0da8.ttf") format("truetype"), url("/fonts/1de7e6f4-9d4d-47e7-ab23-7d5cf10ab585.svg#1de7e6f4-9d4d-47e7-ab23-7d5cf10ab585") format("svg");
}

@font-face {
    font-family: "AvenirNextLTW01Demi";
    src: url("/fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
    src: url("/fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"), url("/fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"), url("/fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"), url("/fonts/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"), url("/fonts/99affa9a-a5e9-4559-bd07-20cf0071852d.svg#99affa9a-a5e9-4559-bd07-20cf0071852d") format("svg");
}

@font-face {
    font-family: "AvenirNextLTPro-Demi";
    src: url("/fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
    src: url("/fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"), url("/fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"), url("/fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"), url("/fonts/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"), url("/fonts/99affa9a-a5e9-4559-bd07-20cf0071852d.svg#99affa9a-a5e9-4559-bd07-20cf0071852d") format("svg");
}

@font-face {
    font-family: "AvenirNextLTW01-DemiIta";
    src: url("/fonts/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix");
    src: url("/fonts/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix") format("eot"), url("/fonts/687932cb-145b-4690-a21d-ed1243db9e36.woff2") format("woff2"), url("/fonts/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff"), url("/fonts/bc13ae80-cd05-42b4-b2a9-c123259cb166.ttf") format("truetype"), url("/fonts/4862b373-2643-46b1-b0b5-88537c52d15c.svg#4862b373-2643-46b1-b0b5-88537c52d15c") format("svg");
}

@font-face {
    font-family: "AvenirNextLTW01Bold";
    src: url("/fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
    src: url("/fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("eot"), url("/fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"), url("/fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"), url("/fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"), url("/fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");
}

@font-face {
    font-family: "AvenirNextLTW01-BoldIta";
    src: url("/fonts/ac2d4349-4327-448f-9887-083a6a227a52.eot?#iefix");
    src: url("/fonts/ac2d4349-4327-448f-9887-083a6a227a52.eot?#iefix") format("eot"), url("/fonts/eaafcb26-9296-4a57-83e4-4243abc03db7.woff2") format("woff2"), url("/fonts/25e83bf5-47e3-4da7-98b1-755efffb0089.woff") format("woff"), url("/fonts/4112ec87-6ded-438b-83cf-aaff98f7e987.ttf") format("truetype"), url("/fonts/ab1835cb-df6f-4d8d-b8ee-3075f5ba758d.svg#ab1835cb-df6f-4d8d-b8ee-3075f5ba758d") format("svg");
}

@font-face {
    font-family: "dwIconFont";
    src: url("/fonts/dwIconFont.eot") format("embedded-opentype"), url("/fonts/dwIconFont.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
